Function
resultCode
Returns int current status code for reader (0 on success).
int resultCode(reader)
Include Headers
seqan/stream.h
Parameters

reader | The RecordReader to query the state of. Types: RecordReader

Return Values
int, zero if there was no error reading, non-zero value on errors. Note that zero is also returned on EOF.
Member of
RecordReader
See Also
atEnd
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57